### Method

# Gtk Widget get_layout_manager

#### Declaration [src]

    GtkLayoutManager*
    gtk_widget_get_layout_manager (
      GtkWidget* widget
    )

#### Description [src]

Retrieves the layout manager of the widget.

See `gtk_widget_set_layout_manager()`.

Gets property | `Gtk.Widget:layout-manager`

#### Return value

Type: `GtkLayoutManager`

The layout manager of `widget`.

The returned data is owned by the instance.
The return value can be `NULL`.